﻿@charset  "utf-8";

/*  print background for webkit */
@media print {
  body {
    -webkit-print-color-adjust: exact;
  }
}

/*  ヘッダ・ボディ・フッタ  */

/*  ボディ  */

.wrapper  {
  width:  100%;
  font-family:  Verdana,meiryo,"ＭＳ  Ｐゴシック","ヒラギノ角ゴ  Pro  W3","Osaka",sans-serif;
  font-size:  small;
  line-height: 1.3;
}

a {
  color: #0055CC;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:active {
  text-decoration: none;
}

sup {
  font-size: x-small;
  vertical-align: text-top;
}

b {
  font-weight: bold;
}

i {
  font-style: italic;
}

strong {
  font-weight: bold;
}

li  {
  list-style:  none  outside  none;
}

img  {
  max-width:  100%;
}

.content-piece {
  width: 100%;
}

.content-piece td {
  vertical-align: top;
  padding: .5em;
}

.content-piece img {
  max-width: none;
}

.content-piece .image {
  width: 1%;
}

table {
  width: 100%;
}

table td {
  vertical-align: top;
  padding: .5em;
}

table img {
  max-width: none;
}

table .image {
  width: 1%;
}

.custom-table {
  width: 100%;
}

.custom-table th {
  text-align: center;
  font-weight: bold;
  background-color: #F5F5F5;
}

.custom-table .top {
  vertical-align: top;
}

.custom-table .middle {
  vertical-align: middle;
}

.custom-table .bottom {
  vertical-align: bottom;
}

.custom-table .left {
  text-align: left;
}

.custom-table .center {
  text-align: center;
}

.custom-table .right {
  text-align: right;
}

#page-index {
  margin: 2% 1%;
}

#page-index a {
  border-right: solid 1px #000;
  padding: 0 .5em;
}

#page-index a:first-child {
  border-left: solid 1px #000;
}

/*  ヘッダ  */

.page-header  {
  width:  100%;
  overflow:  hidden;
  border-bottom:  solid  2px  #CCC;
}

.company-logo,
.country,
.header-nav,
.core-contents-list,
.aside-contents-list,
.core-contents-list  li,
.aside-contents-list  li,
.site-nav  li  {
  display:  inline-block;
  vertical-align:  middle;

  /*  for IE  */
  >display:  inline;
  >zoom:  1;
}

.company-logo  {
  width:  15.54%;
  margin-left:  1.55%;
}

.country  {
  width:  6.42%;
}

.header-nav  {
  width:  72.5%;
  text-align:  right;
  padding-right:  1.5%;
}

.header-nav  p,
.header-nav  span  {
  margin:  1.5%  0;
}

.global-site-map  {
  width:  75%;
  overflow:  hidden;
  display:  block;
  float:  right;
}

.core-contents-list  {
  width:  35%;
}

.core-contents-list  li  {
  margin:  .5%  0;
  padding-left:  3%;
  border-left:  solid  4px  #BBB;
}

.aside-contents-list  {
  width:  63%;
}

.aside-contents-list  li  {
  margin:  .5%  0;
  padding-left:  3%;
  border-left:  solid  1px  #CCC;
}

.aside-contents-list  li:first-child  {
  border-left:  none;
}

.keyword-search  {
  clear:  both;
}

.search-box {
  background: white url('../imgs/search_head_bg.gif') no-repeat scroll 0% 0%;
  padding-left: 1.5em;
  width: 12em;
  margin: .4em 0;
}

.search-image {
  vertical-align: middle;
}

.site-nav  {
  background-color:  #EEE;
}

.site-nav  ul  {
  padding-left:  1.55%;
  border-bottom:  solid  1px  #CCC;
  letter-spacing:  -1em;
}

.site-nav  li  {
  padding:  .5%  1%;
  border-right:  solid  1px  #CCC;
  letter-spacing:  normal;
}

.site-nav  li:first-child  {
  border-left:  solid  1px  #CCC;
}

.site-nav  li:hover  {
  background-color:  #FFF;
  margin-bottom:  -2px;
}

.act  {
  background-color:  #FFF;
  margin-bottom:  -2px;
}


/*  フッタ  */

.page-footer  {
  width:  100%;
  clear:  both;
  overflow:  hidden;
  border-top:  solid  1px  #CCC;
}

.copyright,
.page-footer  ul,
.page-footer  li{
  display:  inline-block;
  vertical-align:  middle;

  /*  for IE  */
  >display:  inline;
  >zoom:  1;
}

.copyright  {
  width:  30.25%;
  margin:  1.5%  0  1.5%  1.5%;
}
.page-footer  ul  {
  width:  67%;
}

.page-footer  li  {
  margin-left:  2%;
  padding-left:  2%;
  border-left:  solid  1px  #CCC;
}

.footer-line  {
  clear:  both;
  background: #dddddd;
  background: -moz-linear-gradient(top, #dddddd 0%, #eeeeee 4%, #f4f4f4 5%, #f6f6f6 16%, #f6f6f6 46%, #f3f3f3 47%, #f5f5f5 79%, #f8f8f8 85%, #f6f6f6 95%, #eeeeee 97%, #dddddd 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(4%,#eeeeee), color-stop(5%,#f4f4f4), color-stop(16%,#f6f6f6), color-stop(46%,#f6f6f6), color-stop(47%,#f3f3f3), color-stop(79%,#f5f5f5), color-stop(85%,#f8f8f8), color-stop(95%,#f6f6f6), color-stop(97%,#eeeeee), color-stop(100%,#dddddd));
  background: -webkit-linear-gradient(top, #dddddd 0%,#eeeeee 4%,#f4f4f4 5%,#f6f6f6 16%,#f6f6f6 46%,#f3f3f3 47%,#f5f5f5 79%,#f8f8f8 85%,#f6f6f6 95%,#eeeeee 97%,#dddddd 100%);
  background: -o-linear-gradient(top, #dddddd 0%,#eeeeee 4%,#f4f4f4 5%,#f6f6f6 16%,#f6f6f6 46%,#f3f3f3 47%,#f5f5f5 79%,#f8f8f8 85%,#f6f6f6 95%,#eeeeee 97%,#dddddd 100%);
  background: -ms-linear-gradient(top, #dddddd 0%,#eeeeee 4%,#f4f4f4 5%,#f6f6f6 16%,#f6f6f6 46%,#f3f3f3 47%,#f5f5f5 79%,#f8f8f8 85%,#f6f6f6 95%,#eeeeee 97%,#dddddd 100%);
  background: linear-gradient(top, #dddddd 0%,#eeeeee 4%,#f4f4f4 5%,#f6f6f6 16%,#f6f6f6 46%,#f3f3f3 47%,#f5f5f5 79%,#f8f8f8 85%,#f6f6f6 95%,#eeeeee 97%,#dddddd 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 );
}

.footer-line  img  {
  vertical-align:  text-bottom;
}

/*  etc  */

.share  {
  display:  block;
  text-align:  right;
  clear:  both;
  padding:  1%  .5%;
}

p.lead {
  margin-bottom:  .4em;
}

* {
  _letter-spacing: normal !important;
}

.ProductList {
  clear: both;
  letter-spacing: -1em;
  padding: .5em 1em;
}

.ProductList >li {
  letter-spacing: normal;
  width: 17.6%;
  vertical-align: top;
  display: inline-block;
  font-size: x-small;

  /* for IE */
  >display: inline;
  >zoom: 1;
}

.relational-contents .ProductList >li {
  margin: 1% 0 1% 2%;
}

.ProductList >li a img {
  display: block;
  margin: 0 auto;
}

.red {
  color: #F00;
}

.recommend-products .product-panel,
.related-products .product-panel,
.products-list .product-panel {
  padding: 2em 1em;
}


/* --------------------------------- Tanzaku -- */
div.Tanzaku {
  border-top: 1px solid #89BAFF;
  border-right: 1px solid #89BAFF;
  border-left: 1px solid #89BAFF;
}
div.Tanzaku h2 {
  background: #F2F2F2;
}
div.Tanzaku div.body {
  border-bottom: 1px solid #89BAFF;
}
.relational-contents table.tbl01 th,
div.Tanzaku div.body table.tbl01 th {
  background: #F5F5F5;
}
/* -------------------------------- /Tanzaku -- */


/* --------------------------------- Tanzaku -- */
div.Tanzaku {
  width: 538px;
  margin-bottom: 10px;
}
div.Tanzaku h2 {
  font-size: small;
  padding: 12px;
  font-weight: bold;
}
div.Tanzaku h2 span {
  font-size: x-small;
  line-height: 1.5em;
  font-weight: normal;
}
div.Tanzaku div.body {
  padding: 12px 12px 4px 12px;
  overflow: hidden;
}
div.Tanzaku h3 {
  font-size: small;
  font-weight: bold;
  margin-bottom: 10px;
}
div.Tanzaku h3 span {
  font-size: x-small;
  font-weight: bold;
  margin-bottom: 10px;
}
div.Tanzaku p {
  font-weight: normal;
  line-height: 1.25em;
}
div.Tanzaku p.tx10 {
  font-size: x-small;
  font-weight: normal;
  line-height: 1.25em;
}
div.Tanzaku span.tx10 {
  font-size: x-small;
  font-weight: normal;
  line-height: 1.25em;
}
div.Tanzaku p.textindent {
  text-indent: -0.5em;
  padding-left: 0.5em;
}
div.Tanzaku p.textindent span.tx10 {
  font-size: x-small;
  font-weight: normal;
  line-height: 1.25em;
}
div.Tanzaku div.body table {
  font-weight: normal;
  width: 512px;
  margin-bottom: 10px;
}
.relational-contents table.tbl01,
div.Tanzaku div.body table.tbl01 {
  font-weight: normal;
  border-left: 1px solid #DCDCDC;
  border-top: 1px solid #DCDCDC;
}
.relational-contents table.tbl01 th,
div.Tanzaku div.body table.tbl01 th,
.relational-contents table.tbl01 td,
div.Tanzaku div.body table.tbl01 td {
  border-right: 1px solid #DCDCDC;
  border-bottom: 1px solid #DCDCDC;
  padding: .5em;
}
.relational-contents table.tbl01 th,
div.Tanzaku div.body table.tbl01 th {
  font-weight: normal;
}
div.Tanzaku table.imgL,
div.Tanzaku table.imgR {
  margin-top: 10px;
}
div.Tanzaku table.imgL td,
div.Tanzaku table.imgR td {
  text-align: left;
  vertical-align: top;
}
div.Tanzaku table.imgR td.image {
  text-align: right;
  padding-left: 10px;
}
div.Tanzaku table.imgL td.image {
  padding-right: 10px;
}
.relational-contents div.KajiAdvice,
div.Tanzaku div.KajiAdvice {
  background: #FFE6E1;
  margin: 0 0 10px 10px;
  padding: 5px 10px 7px;
  width: 495px;
  overflow: hidden;
  border-style: none !important;
  _height: 1%;
}
.relational-contents div.KajiAdvice h3,
div.Tanzaku div.KajiAdvice h3 {
  font-size: small;
  font-weight: bold;
  margin-top: 10px;
  color: #FE609A;
}
.relational-contents div.KajiAdvice table,
div.Tanzaku div.KajiAdvice table {
  font-size: small;
  font-weight: normal;
  width: 495px;
  margin-bottom: 10px;
}

/* -------------------------------- /Tanzaku -- */
